<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Command line suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a4bcfa">  <td>19/07/26 15:50:16</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Test0016MonCookeoFavorisModeDeconnecteiOS.setUp()[pri:0, instance:Test0016MonCookeoFavorisModeDeconnecteiOS@7b0070]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@16231138</td>   <td></td> </tr>
<tr bgcolor="a4bcfa">  <td>19/07/26 15:50:29</td>   <td>13527</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test0016MonCookeoFavorisModeDeconnecteiOS.testUntitled()[pri:0, instance:Test0016MonCookeoFavorisModeDeconnecteiOS@7b0070]">testUntitled</td> 
  <td>main@16231138</td>   <td></td> </tr>
<tr bgcolor="a4bcfa">  <td>19/07/26 15:50:59</td>   <td>43647</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Test0016MonCookeoFavorisModeDeconnecteiOS.tearDown()[pri:0, instance:Test0016MonCookeoFavorisModeDeconnecteiOS@7b0070]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@16231138</td>   <td></td> </tr>
</table>
